@charset "UTF-8";
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../font/noto-sans/nsjp-light.woff2") format("woff2"), url("../font/noto-sans/nsjp-light.woff") format("woff"), url("../font/noto-sans/nsjp-light.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../font/noto-sans/nsjp-regular.woff2") format("woff2"), url("../font/noto-sans/nsjp-regular.woff") format("woff"), url("../font/noto-sans/nsjp-regular.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../font/noto-sans/nsjp-medium.woff2") format("woff2"), url("../font/noto-sans/nsjp-medium.woff") format("woff"), url("../font/noto-sans/nsjp-medium.otf") format("opentype");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../font/noto-sans/nsjp-bold.woff2") format("woff2"), url("../font/noto-sans/nsjp-bold.woff") format("woff"), url("../font/noto-sans/nsjp-bold.otf") format("opentype");
}
@keyframes fade-in {
  0% {
    display: none;
    opacity: 0;
  }
  1% {
    display: block;
    opacity: 0;
  }
  100% {
    display: block;
    opacity: 1;
  }
}
/*! purgecss start ignore */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  padding: 0;
  margin: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

strong,
b {
  font-weight: 500;
}

/*! purgecss end ignore */
/*! purgecss start ignore */
html {
  height: 100%;
  font-size: 62.5%;
}
html.is-chrome img {
  image-rendering: -webkit-optimize-contrast;
}

body {
  width: 100%;
  min-height: 100%;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: #333333;
  letter-spacing: 0;
  font-size: 1.6rem;
  word-wrap: break-word;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media only screen and (max-width: 47.9375em) {
  body {
    font-size: 3.7333333333vw;
  }
}
@media only screen and (max-width: 47.9375em) {
  body {
    text-size-adjust: none;
  }
}
@media print {
  body {
    zoom: 0.5;
    -webkit-print-color-adjust: exact;
  }
}

a {
  color: inherit;
  text-decoration: none;
}

a[href^="tel:"] {
  cursor: default;
}

b,
strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

sup {
  vertical-align: super;
}

sub {
  vertical-align: sub;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

input,
textarea,
button,
select {
  font: inherit;
  border-radius: 0;
  outline: none;
}

button {
  padding: 0;
  margin: 0;
  color: inherit;
  cursor: pointer;
  background-color: transparent;
  border: none;
  box-shadow: none;
  appearance: none;
}

option {
  min-height: inherit;
  padding: 0;
  margin: 0;
}

select::-ms-expand {
  display: none;
}

input::placeholder {
  color: rgba(51, 51, 51, 0.5);
}

/*! purgecss end ignore */
/* IE */
.l-page {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.6s ease, visibility 0.6s ease;
}

.l-contents__inner {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 47.9375em) {
  .l-contents__inner {
    padding: 0 8vw;
  }
}

.l-header {
  padding: 2rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .l-header {
    padding: 4.2666666667vw 0;
  }
}

.l-header__inner {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  width: 100%;
}

.l-header__line {
  display: block;
  height: 0.9rem;
  width: 100%;
  background-color: #ffff01;
}
@media only screen and (max-width: 47.9375em) {
  .l-header__line {
    height: 1.6vw;
  }
}

.l-header__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.l-header__item01 {
  display: flex;
  align-items: center;
  column-gap: 3.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .l-header__item01 {
    column-gap: 3.2vw;
  }
}

.l-header__item01 a {
  font-size: 1.2rem;
  font-weight: 700;
}
@media only screen and (max-width: 47.9375em) {
  .l-header__item01 a {
    font-size: 2.4vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .l-header__item01 a img {
    width: 43.7333333333vw;
  }
}

.l-header__item01 span {
  display: block;
  width: 0.1rem;
  height: 2.1rem;
  background-color: #898989;
}
@media only screen and (max-width: 47.9375em) {
  .l-header__item01 span {
    height: 4.8vw;
  }
}

.l-header__item02 a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  width: 10.8rem;
  height: 3.2rem;
  background-color: #ffff01;
}
@media only screen and (max-width: 47.9375em) {
  .l-header__item02 a {
    font-size: 2.6666666667vw;
    width: 17.0666666667vw;
    height: 5.3333333333vw;
  }
}

.l-footer__inner {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
  width: 100%;
}

.l-footer__item-wrap {
  background-color: white;
  padding: 2.8rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item-wrap {
    padding: 5.8666666667vw 0;
  }
}

.l-footer__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.l-footer__item01 {
  display: flex;
  align-items: center;
  column-gap: 3.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item01 {
    column-gap: 3.2vw;
  }
}

.l-footer__item01 a {
  font-size: 1.2rem;
  font-weight: 700;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item01 a {
    font-size: 2.4vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .l-footer__item01 a img {
    width: 43.7333333333vw;
  }
}

.l-footer__item01 span {
  display: block;
  width: 0.1rem;
  height: 2.1rem;
  background-color: #898989;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item01 span {
    height: 4.8vw;
  }
}

.l-footer__item02 a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  width: 10.8rem;
  height: 3.2rem;
  background-color: #ffff01;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item02 a {
    font-size: 2.6666666667vw;
    width: 17.0666666667vw;
    height: 5.3333333333vw;
  }
}

.l-footer__item-wrap02 {
  background-color: #efefef;
  padding: 1.8rem 0;
  text-align: center;
  font-size: 1.3rem;
}
@media only screen and (max-width: 47.9375em) {
  .l-footer__item-wrap02 {
    font-size: 2.6666666667vw;
    padding: 2.6666666667vw 0;
  }
}

.c-title-01 {
  font-size: 3rem;
  display: flex;
  justify-content: center;
  padding: 0.5em 0.75em;
  border: 3px solid;
}
@media only screen and (max-width: 47.9375em) {
  .c-title-01 {
    font-size: 5.3333333333vw;
  }
}

.c-subtitle-01 {
  font-size: 2.6rem;
  line-height: 1.8;
}
@media only screen and (max-width: 47.9375em) {
  .c-subtitle-01 {
    font-size: 5.3333333333vw;
  }
}

.p-home__txt01 {
  font-size: 1.6rem;
  padding: 4rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__txt01 {
    font-size: 3.7333333333vw;
    padding: 8vw 0;
  }
}

.p-home__bnr {
  width: 75rem;
  margin: 0 auto 6rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__bnr {
    width: auto;
  }
}

.p-home__section01 {
  background-color: #efefef;
  padding: 6rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section01 {
    padding: 8vw 0;
  }
}

.p-home__section01-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 14rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section01-wrap {
    column-gap: 0;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section01-wrap div {
    width: 33%;
  }
}

.p-home__section01-wrap div p {
  font-size: 1.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section01-wrap div p {
    font-size: 3.7333333333vw;
    text-align: center;
  }
}

.p-home__section01-wrap div img {
  margin: 0 auto;
  margin-top: 1.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section01-wrap div img {
    margin-top: 3.2vw;
  }
}

.p-home__section02 {
  background-image: url(../../assets/images/home/bg01.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02 {
    background-image: none;
    background-color: #fbfbba;
  }
}

.p-home__section-title h2 {
  font-size: 2.4rem;
  display: flex;
  align-items: center;
  column-gap: 1.2rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section-title h2 {
    font-size: 5.3333333333vw;
    column-gap: 3.2vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section-title h2 img {
    width: 3.7333333333vw;
  }
}

.p-home__section-title p {
  margin-top: 3.5rem;
  line-height: 1.8;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section-title p {
    margin-top: 6.1333333333vw;
  }
}

.p-home__section02-wrap {
  padding: 8rem 0 0;
  width: fit-content;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-wrap {
    padding: 13.8666666667vw 0 8.5333333333vw;
    padding-right: 0;
  }
}

.p-home__section02-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 65%;
  margin-top: 4rem;
  row-gap: 4rem;
  padding-bottom: 8rem;
  padding-right: 4.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-item {
    display: block;
    width: 100%;
    margin-top: 8vw;
    padding-bottom: 16vw;
    padding-right: 0;
  }
}

.p-home__section02-item div {
  width: 47%;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3);
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-item div {
    width: 100%;
    margin-top: 8vw;
  }
}

.p-home__section02-item div iframe {
  border: 3px solid #ffffff;
  border-bottom: none;
  vertical-align: bottom;
  width: 100% !important;
  height: 14rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-item div iframe {
    height: 42.6666666667vw;
  }
}

.p-home__section02-item div a {
  border: 3px solid #ffffff;
  border-bottom: none;
  vertical-align: bottom;
  display: block;
  width: 100%;
  height: 14rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-item div a {
    height: 42.6666666667vw;
  }
}

.p-home__section02-item div a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-home__section02-item div h3 {
  background-color: #ffff01;
  width: 100%;
  height: 7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border: 3px solid #ffffff;
  border-top: 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section02-item div h3 {
    font-size: 4.5333333333vw;
    height: 19.2vw;
    border: 2px solid #ffffff;
  }
}

.p-home__section03 {
  background-image: url(../../assets/images/home/bg02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 7rem 0 8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03 {
    background-image: url(../../assets/images/home/bg02_sp.png);
    padding: 13.3333333333vw 0 16vw;
  }
}

.p-home__section03-wrap {
  background-color: rgba(251, 251, 169, 0.8);
  padding: 5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-wrap {
    background-color: inherit;
    padding: 0;
  }
}

.p-home__section-title a {
  color: #0027fe;
}

.p-home__section03-item01 {
  display: flex;
  justify-content: space-between;
  margin-top: 4.5rem;
  column-gap: 3.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item01 {
    display: block;
    margin-top: 8vw;
  }
}

.p-home__section03-item01 a {
  display: block;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item01 div {
    margin-top: 8vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item01 div:first-child {
    margin-top: 0;
  }
}

.p-home__section03-item02 {
  margin-top: 4rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 {
    display: block;
    margin-top: 10.6666666667vw;
  }
}

.p-home__section03-item02 div {
  width: 30%;
}
.p-home__section03-item02.__wid31 div {
  width: 31.396%;
}
.p-home__section03-item02.__wid31 div a {
  display: block;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div,
  .p-home__section03-item02.__wid31 div {
    display: flex;
    width: 100%;
  }
  .p-home__section03-item02.__wid31 div a {
    width: 100%;
  }
  .p-home__section03-item02.__wid31 div + div {
    margin-top: 3rem;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div:last-child {
    margin-top: -2.6666666667vw;
  }
}

.p-home__section03-item02 div img {
  margin: 0 auto;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div img {
    width: 8.5333333333vw;
  }
  .p-home__section03-item02.__wid31 div img {
    width: 100% !important;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div:nth-child(3) img {
    width: 9.3333333333vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div:last-child img {
    width: 9.0666666667vw;
  }
}

.p-home__section03-item02 div .p-home__line01 {
  display: block;
  width: 100%;
  height: 0.2rem;
  background-color: #515348;
  margin: 1.5rem auto;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div .p-home__line01 {
    display: none;
  }
}

.p-home__section03-item02 div p {
  text-align: center;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div p {
    width: 100%;
  }
}

.p-home__section03-item02 div p a {
  color: #0027fe;
}

.p-home__section03-item02 div p span {
  font-size: 1.3rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02 div p span {
    font-size: 3.4666666667vw;
  }
}

.p-home__section03-item02-arrow {
  display: block;
  margin-top: 5.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item02-arrow {
    margin-top: 0;
    margin: 4vw 0;
    margin-left: 3.7333333333vw;
  }
}

.p-home__section03-item03 {
  margin-top: 10rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item03 {
    margin-top: 17.3333333333vw;
  }
}

.p-home__section03-item03 h2 {
  font-size: 1.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item03 h2 {
    font-size: 4.8vw;
  }
}

.accordion-container {
  margin-top: 3rem;
  width: 100%;
}
@media only screen and (max-width: 47.9375em) {
  .accordion-container {
    margin-top: 5.8666666667vw;
  }
}

.accordion-list:not(:first-child) {
  margin-top: -0.2rem;
}

.accordion-title {
  background-color: #fffe97;
  cursor: pointer;
  font-size: 1.7rem;
  padding: 2.2rem 2.8rem;
  position: relative;
  border: 2px solid;
  letter-spacing: 0.2em;
}
@media only screen and (max-width: 47.9375em) {
  .accordion-title {
    font-size: 4.5333333333vw;
    padding: 5.8666666667vw 4.8vw 5.8666666667vw 7.4666666667vw;
    line-height: 1.2;
  }
}

@media only screen and (max-width: 47.9375em) {
  .accordion-title span {
    font-size: 3.2vw;
  }
}

.accordion-title:after {
  position: absolute;
  display: block;
  content: "";
  top: 35%;
  right: 2.8rem;
  width: 1.5rem;
  height: 1.5rem;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(135deg);
  transition: all 0.3s ease-in-out;
}

.accordion-title.open:after {
  transform: rotate(-45deg);
  top: 45%;
}

.accordion-text {
  display: none;
  padding: 2.5rem 0 5rem;
}

.accordion-text h3 {
  font-size: 1.7rem;
  font-weight: 700;
}
@media only screen and (max-width: 47.9375em) {
  .accordion-text h3 {
    font-size: 4vw;
  }
}

.accordion-text table {
  background-color: #ffffff;
  border: 1px solid #898989;
  width: 100%;
  margin-top: 1.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .accordion-text table {
    margin-top: 3.2vw;
  }
}

.accordion-text table td,
.accordion-text table th {
  border-left: 1px solid #898989;
  border-top: 1px solid #898989;
  padding: 1.2rem 2rem;
  text-align: left;
}
@media only screen and (max-width: 47.9375em) {
  .accordion-text table td,
.accordion-text table th {
    padding: 1.0666666667vw;
    vertical-align: middle;
    line-height: 1.4;
  }
}

.accordion-text table th {
  width: 66%;
}

.accordion-text table td {
  width: 34%;
}

.accordion__table-wrap {
  margin-top: 3rem;
}
@media only screen and (max-width: 47.9375em) {
  .accordion__table-wrap {
    margin-top: 5.8666666667vw;
  }
}

.accordion__table-wrap:first-child {
  margin-top: 0;
}

.p-home__section03-item04 {
  margin-top: 3.5rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item04 {
    margin-top: 8.5333333333vw;
  }
}

.p-home__section03-item04-title {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 1rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item04-title {
    font-size: 4.2666666667vw;
    column-gap: 1.0666666667vw;
  }
}

.p-home__section03-item04-title span {
  display: block;
  width: 0.9rem;
  height: 0.9rem;
  background-color: #333333;
  border-radius: 100%;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item04-title span {
    width: 2.4vw;
    height: 2.4vw;
  }
}

.p-home__section03-item04-wrap {
  display: flex;
  align-items: center;
  width: 56rem;
  margin: 0 auto;
  margin-top: 2rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section03-item04-wrap {
    flex-flow: column-reverse;
    width: 90%;
    margin-top: 5.8666666667vw;
  }
}

.p-home__section05 {
  background-color: #efefef;
  padding: 7rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05 {
    padding: 16vw 0;
  }
}

.p-home__section05-link {
  margin-top: 4rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-link {
    margin-top: 8.8vw;
  }
}

.p-home__section05-link a {
  background-color: #ffff00;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 2.2rem 0;
  color: #333333;
  column-gap: 0.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-link a {
    padding: 3.7333333333vw;
    text-align: center;
    display: block;
  }
}

.p-home__section05-link a p {
  margin-top: 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-link a p {
    display: inline;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section05-link a img {
    display: inline-block;
    padding-bottom: 1.6vw;
    padding-left: 1.0666666667vw;
    width: 4.5333333333vw;
  }
}

.p-home__section05-item-title h2 {
  font-size: 1.8rem;
  display: flex;
  align-items: center;
  column-gap: 0.6rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-title h2 {
    font-size: 4vw;
    column-gap: 2.1333333333vw;
  }
}

.p-home__section05-item-title h2 span {
  display: block;
  width: 3.4rem;
  height: 0.7rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-title h2 span {
    width: 5.3333333333vw;
    height: 1.0666666667vw;
  }
}

.p-home__section05-wrap {
  margin-top: 4rem;
}

.p-home__section05-item {
  margin-top: 4rem;
}

.p-home__section05-item:first-child {
  margin-top: 0;
}

.p-home__section05-item-link {
  margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  row-gap: 4rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-link {
    row-gap: 2.6666666667vw;
    margin-top: 2.6666666667vw;
  }
}

.p-home__section05-item-link a {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffff00;
  padding: 2.2rem 0;
  width: 30.6rem;
  margin-right: 2.1rem;
  column-gap: 0.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-link a {
    width: 100%;
    margin-right: 0;
    padding: 3.7333333333vw;
  }
}

.p-home__section05-item-link .u-dn-pc {
  display: none;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-link .u-dn-pc {
    display: flex;
  }
}

.p-home__section05-item-link .u-dn-sp {
  display: flex;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-link .u-dn-sp {
    display: none;
  }
}

.p-home__section05-item-link a:nth-child(3n) {
  margin-right: 0;
}
@media only screen and (min-width: 48em) and (max-width: 64em) {
  .p-home__section05-item-link a:nth-child(3n) {
    margin-right: 2.1rem;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section05-item-link a img {
    width: 4.5333333333vw;
  }
}

.p-home__section04-title {
  background-color: #ffffc9;
  padding: 6.4rem 0 4.8rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-title {
    padding: 16vw 0 8vw;
  }
}

.p-home__section04-title h2 {
  display: flex;
  align-items: center;
  column-gap: 1rem;
  font-size: 2.4rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-title h2 {
    font-size: 5.3333333333vw;
    column-gap: 3.7333333333vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section04-title h2 img {
    width: 3.7333333333vw;
  }
}

.p-home__section04-img-box02 {
  width: 50%;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-img-box02 {
    width: 100%;
  }
}

.p-home__section04-box01 {
  display: flex;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-box01 {
    display: block;
  }
}

.p-home__section04-box01 img {
  border: 1px solid #ffffff;
}

.p-home__section04-img-box01 {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-img-box01 {
    width: 100%;
  }
}

.p-home__section04-img-box01 .p-home__section04-img-wrap {
  width: 50%;
}

.p-home__section04-img-wrap {
  position: relative;
}

.p-home__section04-img-wrap .section04-icon {
  position: absolute;
  top: 1rem;
  left: 1rem;
  border: none;
}
.p-home__section04-box02 {
  display: flex;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section04-box02 {
    flex-wrap: wrap;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section04-box02 .p-home__section04-img-wrap {
    width: 50%;
  }
}

.p-home__section04-box02 a img:first-child {
  border: 1px solid #ffffff;
}

a {
  transition: 0.3s;
}

a:hover {
  opacity: 0.7;
}

.p-home__section06 {
  padding: 8rem 0;
  background-color: #efefef;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section06 {
    padding: 16vw 0;
  }
}

.p-home__section06-wrap {
  display: flex;
  justify-content: center;
  column-gap: 4rem;
  margin-top: 3.3rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section06-wrap {
    display: block;
  }
}

.p-home__section06-item {
  width: 40%;
  border: 3px solid #ffffff;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section06-item {
    width: 100%;
    margin-top: 8vw;
  }
}

@media only screen and (max-width: 47.9375em) {
  .p-home__section06-item:first-child {
    margin-top: 0;
  }
}

.p-home__section06-item h3 {
  font-size: 1.8rem;
  background-color: #ffff01;
  padding: 2rem 0;
  letter-spacing: 0.2em;
  text-align: center;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section06-item h3 {
    padding: 4vw 0;
    font-size: 4.8vw;
  }
}

.p-home__section06-item iframe {
  width: 100%;
  vertical-align: bottom;
  height: 20rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section06-item iframe {
    height: 42.6666666667vw;
  }
}

.lb-nav a.lb-prev {
  opacity: 1 !important;
}

.lb-nav a.lb-next {
  opacity: 1 !important;
}

.p-home__section07 {
  background-color: #efefef;
  padding: 7rem 0;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section07 {
    padding: 16vw 0;
  }
}

.p-home__section07-box {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5%;
  row-gap: 0.5rem;
  margin-top: 4rem;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section07-box {
    justify-content: space-between;
    row-gap: 3.7333333333vw;
    margin-top: 8vw;
  }
}

.p-home__section07-box a {
  display: block;
  width: 33%;
}
@media only screen and (max-width: 47.9375em) {
  .p-home__section07-box a {
    width: 48%;
  }
}

.u-c-test {
  color: rgba(255, 0, 0, 0.25);
}

.u-c-default {
  color: #333333;
}

.u-c-white-nl {
  color: #ffffff;
}

.u-c-black-nl {
  color: #000000;
}

.u-c-yellow01 {
  color: #ffff01;
}

.u-c-yellow02 {
  color: #fffe97;
}

.u-c-yellow03 {
  color: #ffff00;
}

.u-c-gray01 {
  color: #898989;
}

.u-c-gray02 {
  color: #efefef;
}

.u-c-gray03 {
  color: #515348;
}

.u-c-blue01 {
  color: #0027fe;
}

.u-c-red01 {
  color: #d40808;
}

.u-c-green01 {
  color: #99cc02;
}

.u-c-green02 {
  color: #359965;
}

.u-c-orange01 {
  color: #ff9900;
}

.u-c-pink01 {
  color: #d206c9;
}

.u-c-pink02 {
  color: #eddacc;
}

.u-bg-test {
  background-color: rgba(255, 0, 0, 0.25);
}

.u-bg-default {
  background-color: #333333;
}

.u-bg-white-nl {
  background-color: #ffffff;
}

.u-bg-black-nl {
  background-color: #000000;
}

.u-bg-yellow01 {
  background-color: #ffff01;
}

.u-bg-yellow02 {
  background-color: #fffe97;
}

.u-bg-yellow03 {
  background-color: #ffff00;
}

.u-bg-gray01 {
  background-color: #898989;
}

.u-bg-gray02 {
  background-color: #efefef;
}

.u-bg-gray03 {
  background-color: #515348;
}

.u-bg-blue01 {
  background-color: #0027fe;
}

.u-bg-red01 {
  background-color: #d40808;
}

.u-bg-green01 {
  background-color: #99cc02;
}

.u-bg-green02 {
  background-color: #359965;
}

.u-bg-orange01 {
  background-color: #ff9900;
}

.u-bg-pink01 {
  background-color: #d206c9;
}

.u-bg-pink02 {
  background-color: #eddacc;
}

.u-bdc-test {
  border-color: rgba(255, 0, 0, 0.25);
}

.u-bdc-default {
  border-color: #333333;
}

.u-bdc-white-nl {
  border-color: #ffffff;
}

.u-bdc-black-nl {
  border-color: #000000;
}

.u-bdc-yellow01 {
  border-color: #ffff01;
}

.u-bdc-yellow02 {
  border-color: #fffe97;
}

.u-bdc-yellow03 {
  border-color: #ffff00;
}

.u-bdc-gray01 {
  border-color: #898989;
}

.u-bdc-gray02 {
  border-color: #efefef;
}

.u-bdc-gray03 {
  border-color: #515348;
}

.u-bdc-blue01 {
  border-color: #0027fe;
}

.u-bdc-red01 {
  border-color: #d40808;
}

.u-bdc-green01 {
  border-color: #99cc02;
}

.u-bdc-green02 {
  border-color: #359965;
}

.u-bdc-orange01 {
  border-color: #ff9900;
}

.u-bdc-pink01 {
  border-color: #d206c9;
}

.u-bdc-pink02 {
  border-color: #eddacc;
}

.u-bdtc-test {
  border-top-color: rgba(255, 0, 0, 0.25);
}

.u-bdtc-default {
  border-top-color: #333333;
}

.u-bdtc-white-nl {
  border-top-color: #ffffff;
}

.u-bdtc-black-nl {
  border-top-color: #000000;
}

.u-bdtc-yellow01 {
  border-top-color: #ffff01;
}

.u-bdtc-yellow02 {
  border-top-color: #fffe97;
}

.u-bdtc-yellow03 {
  border-top-color: #ffff00;
}

.u-bdtc-gray01 {
  border-top-color: #898989;
}

.u-bdtc-gray02 {
  border-top-color: #efefef;
}

.u-bdtc-gray03 {
  border-top-color: #515348;
}

.u-bdtc-blue01 {
  border-top-color: #0027fe;
}

.u-bdtc-red01 {
  border-top-color: #d40808;
}

.u-bdtc-green01 {
  border-top-color: #99cc02;
}

.u-bdtc-green02 {
  border-top-color: #359965;
}

.u-bdtc-orange01 {
  border-top-color: #ff9900;
}

.u-bdtc-pink01 {
  border-top-color: #d206c9;
}

.u-bdtc-pink02 {
  border-top-color: #eddacc;
}

.u-bdrc-test {
  border-right-color: rgba(255, 0, 0, 0.25);
}

.u-bdrc-default {
  border-right-color: #333333;
}

.u-bdrc-white-nl {
  border-right-color: #ffffff;
}

.u-bdrc-black-nl {
  border-right-color: #000000;
}

.u-bdrc-yellow01 {
  border-right-color: #ffff01;
}

.u-bdrc-yellow02 {
  border-right-color: #fffe97;
}

.u-bdrc-yellow03 {
  border-right-color: #ffff00;
}

.u-bdrc-gray01 {
  border-right-color: #898989;
}

.u-bdrc-gray02 {
  border-right-color: #efefef;
}

.u-bdrc-gray03 {
  border-right-color: #515348;
}

.u-bdrc-blue01 {
  border-right-color: #0027fe;
}

.u-bdrc-red01 {
  border-right-color: #d40808;
}

.u-bdrc-green01 {
  border-right-color: #99cc02;
}

.u-bdrc-green02 {
  border-right-color: #359965;
}

.u-bdrc-orange01 {
  border-right-color: #ff9900;
}

.u-bdrc-pink01 {
  border-right-color: #d206c9;
}

.u-bdrc-pink02 {
  border-right-color: #eddacc;
}

.u-bdbc-test {
  border-bottom-color: rgba(255, 0, 0, 0.25);
}

.u-bdbc-default {
  border-bottom-color: #333333;
}

.u-bdbc-white-nl {
  border-bottom-color: #ffffff;
}

.u-bdbc-black-nl {
  border-bottom-color: #000000;
}

.u-bdbc-yellow01 {
  border-bottom-color: #ffff01;
}

.u-bdbc-yellow02 {
  border-bottom-color: #fffe97;
}

.u-bdbc-yellow03 {
  border-bottom-color: #ffff00;
}

.u-bdbc-gray01 {
  border-bottom-color: #898989;
}

.u-bdbc-gray02 {
  border-bottom-color: #efefef;
}

.u-bdbc-gray03 {
  border-bottom-color: #515348;
}

.u-bdbc-blue01 {
  border-bottom-color: #0027fe;
}

.u-bdbc-red01 {
  border-bottom-color: #d40808;
}

.u-bdbc-green01 {
  border-bottom-color: #99cc02;
}

.u-bdbc-green02 {
  border-bottom-color: #359965;
}

.u-bdbc-orange01 {
  border-bottom-color: #ff9900;
}

.u-bdbc-pink01 {
  border-bottom-color: #d206c9;
}

.u-bdbc-pink02 {
  border-bottom-color: #eddacc;
}

.u-bdlc-test {
  border-left-color: rgba(255, 0, 0, 0.25);
}

.u-bdlc-default {
  border-left-color: #333333;
}

.u-bdlc-white-nl {
  border-left-color: #ffffff;
}

.u-bdlc-black-nl {
  border-left-color: #000000;
}

.u-bdlc-yellow01 {
  border-left-color: #ffff01;
}

.u-bdlc-yellow02 {
  border-left-color: #fffe97;
}

.u-bdlc-yellow03 {
  border-left-color: #ffff00;
}

.u-bdlc-gray01 {
  border-left-color: #898989;
}

.u-bdlc-gray02 {
  border-left-color: #efefef;
}

.u-bdlc-gray03 {
  border-left-color: #515348;
}

.u-bdlc-blue01 {
  border-left-color: #0027fe;
}

.u-bdlc-red01 {
  border-left-color: #d40808;
}

.u-bdlc-green01 {
  border-left-color: #99cc02;
}

.u-bdlc-green02 {
  border-left-color: #359965;
}

.u-bdlc-orange01 {
  border-left-color: #ff9900;
}

.u-bdlc-pink01 {
  border-left-color: #d206c9;
}

.u-bdlc-pink02 {
  border-left-color: #eddacc;
}

.u-dn-all {
  display: none;
}
@media all and (min-width: 64.0625em) {
  .u-dn-pc {
    display: none;
  }
}
@media print {
  .u-dn-pc {
    display: none;
  }
}
@media all and (min-width: 85.4375em) {
  .u-dn-pc-l {
    display: none;
  }
}
@media all and (min-width: 64.0625em) and (max-width: 85.375em) {
  .u-dn-pc-s {
    display: none;
  }
}
@media print {
  .u-dn-pc-s {
    display: none;
  }
}
@media only screen and (min-width: 48em) and (max-width: 64em) {
  .u-dn-tb {
    display: none;
  }
}
@media only screen and (min-width: 48em) and (max-width: 64em) and (orientation: landscape) {
  .u-dn-tb-l {
    display: none;
  }
}
@media only screen and (min-width: 48em) and (max-width: 64em) and (orientation: portrait) {
  .u-dn-tb-p {
    display: none;
  }
}
@media only screen and (max-width: 47.9375em) {
  .u-dn-sp {
    display: none;
  }
}

/* コンパイル時に @charset "UTF-8"; を出力するため日本語のコメントアウトを残す */